@import url(https://fonts.googleapis.com/css?family=Roboto);
body{ background-color:#c24141; font-family: 'Roboto', sans-serif;}
section{ background-color:#fff; width:90%; margin:10px auto; border-radius:15px; padding:10px;}
section:after{ clear:both; display:block; overflow:hidden; content:"";}   
ol, ul, li, nav { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
nav{ display: block;}
ol, ul { list-style: none;}
.strongclas{color:#b62d27; font-weight:bold; line-height:24px; font-size:14px;}
.toprightpart{ text-align:right;}
h1{color: #5b352c;
    font-size: 30px;
    text-align: center;
	line-height:36px;
}
.hrline{height:20px; border-bottom:1px solid #eaeaea; border-top:none; border-left:none; border-right:none; margin-bottom:20px; width:95%;}
.hrline2{border-bottom:1px solid #eaeaea; border-top:none; border-left:none; border-right:none; margin-bottom:20px; width:95%;}
p{font-size: 14px;}
.threeboxes{background-color:#f5f1ee; text-align:left; padding:15px; margin-left:10px; border-radius:15px; width:24% !important; float:left;}
.threeboxes h2{ font-size:20px; font-weight:bold; line-height:16px; color:#5b352c}
.threeboxes ul{ font-size:14px; margin-left:18px; list-style-image:url(../images/arrowmenu.png);}
.threeboxes li{ line-height:24px;}
.threeboxes a{font-size:14px; float:right; text-decoration:none; color:#b62D27; font-weight:500;}
.threeboxes a:hover{color:#000;}
.footer{background-color:#FEEAA2; font-size:14px; height: 40px; padding-top:28px;}
.footer ul{}
.footer li{ float:left; padding:0 8px; }
.footer li a{ color:#000; text-decoration:none; font-size:12px;}
.footer li a:hover{ color:#930;}
.banner {
margin-bottom: 20px;
z-index: 1;
}
.banner .slider {
position: relative;
}
.banner .slider ul {
margin: 0;
padding: 0;
list-style: none;
width: 100%;
height: 447px;
overflow: hidden;
position: relative;
border-radius:15px;
}
.banner .slider ul li {
margin-left:0px !important;
position: absolute;
top: 0;
/*left: 50%;*/
}
.banner .slider .dots:after {
display: table;
clear: both;
content: "";
}
.banner .slider .dots {
position: absolute;
bottom: 20px;
left: 50%;
z-index: 40;
 *zoom: 1;
}
.banner .slider .dots a {
display: block;
float: left;
width: 12px;
height: 12px;
margin-right: 10px;
text-indent: -9999em;
background: #000;
border-radius: 10px;
}
.banner .slider .dots .cur {
background: #329;
}
.banner .slider .arrow {
width: 90%;
position: absolute;
top: 45%;
left: 5%;
z-index: 50;
}
.banner .slider .arrow a {
font-family: "Microsoft YaHei";
font-size: 34px;
font-weight: 700;
color: #fff;
text-decoration:none;
}
.banner .slider .arrow .btn-left {
float: left;
}
.banner .slider .arrow .btn-right {
float: right;
}
.clearfix{clear:both;}
.spacer15{height:15px;clear:both;}
.container{
	margin: 0 auto;
    max-width: 960px;
    width: 100%;
}
.container:before, .container:after{
	clear:both;
	content:"";
	display:block;
	overflow:hidden;
}
.row {
	margin-right: -15px;
	margin-left: -15px;
}
.row:after, .row:before{
	clear:both;
	content:"";
	display:block;
	overflow:hidden;
} 
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
  .grid_12 {
    width: 100%;
  }
  .grid_11 {
    width: 91.66666667%;
  }
  .grid_10 {
    width: 83.33333333%;
  }
  .grid_9 {
    width: 75%;
  }
  .grid_8 {
    width: 66.66666667%;
  }
  .grid_7 {
    width: 58.33333333%;
  }
  .grid_6 {
    width: 50%;
  }
  .grid_5 {
    width: 41.66666667%;
  }
  .grid_4 {
    width: 33.33333333%;
  }
  .grid_3 {
    width: 25%;
  }
  .grid_2 {
    width: 16.66666667%;
  }
  .grid_1 {
    width: 8.33333333%;
  }
/*=============== RESPONSIVE CSS STARTS HERE ==============*/
@media only screen and (max-width : 1024px) {
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {width: 100%; text-align:center !important;}
.threeboxes{background-color:#f5f1ee; text-align:left; padding:15px; margin-top:10px; border-radius:15px; width:100% !important; float:left; margin-left:0 !important;}
.footer{background-color:#FEEAA2; font-size:14px; text-align:center; height:85px;}
.footer ul{ margin-top:10px;}
.footer ul li{ text-align:center;}
}
.testi_con{ display:block; background-color:#ccc; padding:15px;}
.testi_name{ text-align:right; display:block; padding:15px;}
.gallery ul{background-color:#ccc !important; padding:15px !important;}
.gallery ul li a{background-color:#ccc !important; padding:15px !important;}
.gallery-design{
	background-color:#eee;
}
.gallery-design li{
	padding:0px;
}
.gallery-design li a{
	text-decoration:none;
	color:#666666;
	padding:15px;
	display:block;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
}
.gallery-design li a:hover{
	text-decoration:none;
	padding:15px;
	display:block;
	background-color:#b62d27;
	color:#fff;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
}
.gallery-design li a.active{
	text-decoration:none;
	padding:15px;
	display:block;
	background-color:#b62d27;
	color:#fff;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
}
.map-wrapper{
	background-color:#999;
	margin:0 15px 0 15px;
}
.contact-us-wrapper{
	width:100%;
	margin:0 ;
}
.contact-us-left{
	width:48%;
	float:left;
	display:block;
}
.contact-us-left h3{
	font-size:22px;
	margin:0 0 20px 0;
}
.input-box{
	width:96%;
	display:block;
	border:1px solid #CCC;
	border-radius:3px;
	background-color:#E2E2E2;
	color:#666;
	height:30px;
	padding:10px;
	font-size:16px;
	margin:0 0 15px 0;
}
.input-text-box{
	width:96%;
	display:block;
	border:1px solid #CCC;
	border-radius:3px;
	background-color:#E2E2E2;
	color:#666;
	height:80px;
	padding:10px;
	font-size:16px;
	margin:0 0 15px 0;
}
.input-text-bbutton{
	width:100%;
	display:block;
	border:none;
	border-radius:3px;
	background-color:#b62d27;
	color:#fff;
	padding:15px;
	font-size:16px;
	margin:15px 0 15px 0;
	text-align:center;
}
.input-text-bbutton:hover{
	width:100%;
	display:block;
	border:none;
	border-radius:3px;
	background-color:#e97c02;
	color:#fff;
	padding:15px;
	font-size:16px;
	margin:15px 0 15px 0;
	text-align:center;
}
.contact-us-right{
	width:48%;
	float:right;
	display:block;
}
.contact-us-right h3{
	font-size:22px;
	margin:0 0 20px 0;
}
.address{
	list-style-type:none;
	padding:0;
	margin:0;
}
.address li{
	display:block;
	padding:5px 0;
	margin:0;
}
.clear{
	clear:both;
	overflow:hidden;
	display:block;
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {

}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.contact-us-wrapper{
	width:100%;
	margin:0;
}
.contact-us-left{
	width:100%;
	float:none;
	display:block;
}
.contact-us-right{
	width:100%;
	float:none;
	display:block;
}

}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.contact-us-wrapper{
	width:100%;
	margin:0;
}
.contact-us-left{
	width:100%;
	float:none;
	display:block;
}
.contact-us-right{
	width:100%;
	float:none;
	display:block;
}
.input-box{
	width:92%;
	display:block;
	border:1px solid #CCC;
	border-radius:3px;
	background-color:#E2E2E2;
	color:#666;
	height:30px;
	padding:10px;
	font-size:16px;
	margin:0 0 15px 0;
}
.input-text-box{
	width:92%;
	display:block;
	border:1px solid #CCC;
	border-radius:3px;
	background-color:#E2E2E2;
	color:#666;
	height:80px;
	padding:10px;
	font-size:16px;
	margin:0 0 15px 0;
}

}
/******** New css *************/
.menuborder{ border: 1px solid #ccc; margin:8px; width:31.2% !important; padding:1%; background-color:#fbfbfb; height:550px;}
.menucont{ font-style:italic; line-height:20px; font-size:16px;}
.menuhead{font-weight:bold; color:#b62d27; font-size:22px; border-bottom:1px dotted #ccc; display:block; line-height:30px;}